<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Form</class>
 <widget class="QWidget" name="Form">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>657</width>
    <height>417</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Manage Playlists</string>
  </property>
  <widget class="QTreeView" name="playlistsTreeView">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>10</y>
     <width>641</width>
     <height>301</height>
    </rect>
   </property>
  </widget>
  <widget class="QPushButton" name="createButton">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>370</y>
     <width>641</width>
     <height>41</height>
    </rect>
   </property>
   <property name="text">
    <string>Create Playlist</string>
   </property>
  </widget>
  <widget class="QSplitter" name="splitter">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>320</y>
     <width>641</width>
     <height>41</height>
    </rect>
   </property>
   <property name="orientation">
    <enum>Qt::Horizontal</enum>
   </property>
   <widget class="QPushButton" name="removeButton">
    <property name="text">
     <string>Remove Playlist</string>
    </property>
   </widget>
   <widget class="QPushButton" name="editButton">
    <property name="text">
     <string>Edit Playlist</string>
    </property>
   </widget>
   <widget class="QPushButton" name="playButton">
    <property name="text">
     <string>Play Playlist</string>
    </property>
   </widget>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
